@charset "iso-8859-2";

/*******************************************************************************
*  fonty.css : 2005-19-15 : BiGer
* ------------------------------------------------------------------------------
* Nastaveni  zarovnani, velikosti a typu fontu 

*******************************************************************************/
#stredStred .odkazy,
#stredPravy1 .popis,
#stredStred .tdleft,
#stredStred td,
#pata,
#odkazy

{
								text-align:    left;
}


#pata div .dnpravy,
#stredStred .zaver
{
								text-align:    right;
}


#stredStred h3,
#podrobne h4,
#napoveda h4,
#pata .copyright,
#gnahledy a,
#gnahledy .nastred,
#anketa .paticka,
#anketa .nadpis
{
 								text-align:    center;
}


#stredStred
{
								text-align:    justify;
}

#podrobne .tdleft,
#stredStred .tdleft,
#uvodimg
{
								vertical-align:top;
}


#gnahledy a 
{
								vertical-align:middle;
}
								/******************************/

h4,
h5,
h6,
#stredStred h3,
#anketa
{
     							font-family:"Arial",Helvetica,sans-serif;
   
}

#pata,
#stredLevy,
#stredPravy1,
#stredStred,
#podrobne,
#napoveda h4
{
     							font-family:"Verdana",Helvetica,sans-serif;
}

								/******************************/
#podrobne
{
     							font-size:     small;    
}


#pata,
#stredPravy1 .navigace,
#stredPravy1 .popis,
#podrobne .odkazy,
#anketa .paticka,
#anketa .procenta
{
     							font-size:     x-small;
}


#stredLevy,
#stredPravy1,
#stredStred
{
     							font-size:     80%;
}

/***************************************************************************/
:root code				/* :fix root pseudotrida kterou umi mozilla */
{
	font-size: 120%;		/* fix pro monospace font pro Mozillu. */
}

					/*	Nastavení stejných velikostí pro mozzilu a IE*/
h1
{
	font-size: 210%;
}
h2
{
	font-size: 180%;
}
h3
{
	font-size: medium;
}
h4
{
	font-size: 126%;
}
h5
{
	font-size: 110%;
	
}
h6
{
	font-size: 100%;
	
}
